Show / Hide Table of Contents

# Struct AgentScreenLog

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentScreenLog

### Fields

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

| Improve this Doc View Source

#### BalloonCounter

##### Declaration

    public int BalloonCounter

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### BalloonQueue

##### Declaration

    public StdDeque<BalloonInfo> BalloonQueue

##### Field Value

Type | Description
--- | ---
StdDeque<BalloonInfo> |

| Improve this Doc View Source

#### BalloonsHaveUpdate

##### Declaration

    public byte BalloonsHaveUpdate

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### BalloonSlots

##### Declaration

    public byte *BalloonSlots

##### Field Value

Type | Description
--- | ---
System.Byte* |